/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
/*******************************************************
Product list Styles
********************************************************/
@media (min-width: 992px) {
  #subcategories .row > div:nth-child(4n+1),
  .first-in-line {
    clear: both;
  }
}
@media (min-width: 480px) and (max-width: 991px) {
  #subcategories .row > div:nth-child(2n+1),
  .first-item-of-tablet-line {
    clear: both;
  }
}
@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none;
  }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left;
  }
}

/*******************************************************
Product list(List) Styles 
********************************************************/
.product_list {
  background-color: white;
  border: 1px solid #e1e1e1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.product_list .nopadding {
  padding: 0;
}
.product_list .nomargin {
  margin: 0;
}
.product_list.nomargin {
  margin: 0;
}
.product_list .color-list-container {
  margin-bottom: 12px;
}
.product_list .color-list-container ul li {
  display: inline-block;
  border: 1px solid #f6f6f6;
}
.product_list .color-list-container ul li a {
  display: block;
  width: 23px;
  height: 23px;
  margin: 1px;
}
.product_list .ajax_block_product {
  border-left: #f6f6f6;
  border-style: none none none solid;
  border-width: 0 0 0 1px;
}
.rtl .product_list .ajax_block_product {
  border-right: #f6f6f6;
  border-left: inherit;
}
.rtl .product_list .ajax_block_product {
  border-style: none solid none none;
}
.rtl .product_list .ajax_block_product {
  border-width: 0 1px 0 0;
}
.product_list .product-block {
  padding-top: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #f6f6f6;
}
.product_list .product-block .price {
  display: inline-block;
}

.product_list.list .product-block {
  text-align: left;
  margin-top: 20px;
}
.rtl .product_list.list .product-block {
  text-align: right;
}
.product_list.list .product-block .content_price {
  display: block;
}
.product_list.list .product-block .product-rating {
  display: block;
}
.product_list.list .product-block .product-desc {
  display: block;
}
.product_list.list .product-block .product-meta {
  padding-top: 0;
}
.product_list.list .product-block .image {
  margin-bottom: 0;
}
.product_list.list .product-block .name {
  height: 20px;
}
.product_list.list .product-block .box-buttons {
  left: 17px;
}
.rtl .product_list.list .product-block .box-buttons {
  right: 17px;
  left: auto;
}
@media (max-width: 479px) {
  .product_list.list > .ajax_block_product .left-block {
    width: 100%;
  }
}
@media (max-width: 479px) {
  .product_list.list > .ajax_block_product .product-image-container {
    max-width: 290px;
    margin: 0 auto;
  }    
}
@media (max-width: 479px) {
  .product_list.list > .ajax_block_product .center-block {
    width: 100%;
  }
}
@media (max-width: 479px) {
  .product_list.list > .ajax_block_product {
    text-align: center;
  }
}

/*******************************************************
Product list(Index page) Styles 
********************************************************/
/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #f6f6f6;
}.product-block .left-block {   position: relative;}.product-block .left-block .p-label {  position: absolute;  top: 2px;  font-size: 10px;  font-weight: 400;  color: white;  width: 40px;  height: 40px;  line-height: 40px;  padding: 0;  text-transform: none;  -webkit-border-radius: 50%;  -moz-border-radius: 50%;  -ms-border-radius: 50%;  -o-border-radius: 50%;  border-radius: 50%;}